<?xml version="1.0" encoding="UTF-8"?>
<prefab>
	<property name="CopyAirBlocks" value="False" />
	<property name="AllowTopSoilDecorations" value="True" />
	<property name="TraderArea" value="False" />
	<property name="ExcludeDistantPOIMesh" value="False" />
	<property name="ExcludePOICulling" value="False" />
	<property name="DifficultyTier" value="1" />
	<property name="Zoning" value="ResidentialNew" />
	<property name="DistantPOIYOffset" value="0" />
	<property name="StaticSpawner.Size" value="32,2,32" />
	<property name="AllowedBiomes" value="burnt_forest,snow,plains,pine_forest,forest,desert,wasteland" />
	<property name="AllowedTownships" value="city,rural,town,wilderness" />
	<property name="EditorGroups" value="Wilderness" />
	<property name="SleeperVolumeStart" value="-1, 5, -1#-1, 0, -1" />
	<property name="SleeperVolumeSize" value="22, 7, 38#22, 5, 38" />
	<property name="SleeperVolumeGroup" value="S_Zom_Businessman,3,4,S_Zom_Businessman,2,3" />
	<property name="SleeperIsLootVolume" value="False,False" />
	<property name="SleeperIsBossVolume" value="False,False" />
</prefab>
